/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Dropdown,
Icon,
Input,
Menu,
Modal,
Popconfirm,
Popover,
Radio,
Slider,
Space,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDraggable from '@/common/components/sd-draggable.vue'
import SdIcon from '@/common/components/sd-icon.vue'

Vue.use(Button)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Menu)
Vue.use(Modal)
Vue.use(Popconfirm)
Vue.use(Popover)
Vue.use(Radio)
Vue.use(Slider)
Vue.use(Space)

export default {
  SdAttachment,
  SdDraggable,
  SdIcon,
}
